kmymoney(1)

kmymoney - Die persönliche Finanzverwaltung von KDE

kmymoney [--lang] [-n] [--timers column] [--nocatch] [--trace] [file]

Beschreibung

KMyMoney ist die persönliche Finanzverwaltung von KDE. Das Programm bietet alle nötigen Funktionen, um Ihre Scheckhefte abzugleichen, Ihre persönlichen Kredite und Ihre Ein und Ausgaben zu verwalten. Dazu stellt das Programm eine grafische Oberfläche im Stil eines Scheckhefts zu Verfügung.

Optionen

--lang
    Zu verwendende Sprache

-n
    Zuletzt benutzte Datei nicht öffnen

--timers
    Performance-Timer erlauben

--nocatch
    Unbehandelte Ausnahmen nicht global abfangen

--trace
    Programm-Ablaufverfolgung einschalten. Diese Option ist nur verfügbar, wenn KMyMoney im Debug-Modus kompiliert wurde.

--dump-actions
    Die Namen aller definierten QAction-Objekte auf der Standardausgabe (stdout) ausgeben und beenden. Diese Option ist nur verfügbar, wenn KMyMoney im Debug-Modus kompiliert wurde.

Siehe auch
    Die vollständige Dokumentation für KMyMoney wird als Handbuch im Docbook-Format betreut. Wenn das Programm installiert ist, zeigt der Befehl khelpcenter help:/kmymoney das vollständige Handbuch an. Alternativ können Sie in der Adressleiste von Konqueror URL help:/kmymoney eingeben.
    kf5options(7)
    qt5options(7)

Michael T. Edwardes <mte@users.sourceforge.net>
    Ursprüngliche Idee, viel ursprünglicher Quellcode, Projektverwalter

Thomas Baumgart <ipwizard@users.sourceforge.net>
    Release-Manager und aktueller Betreuer. Kernmodul. Projektverwalter

Tony Bloomfield <tonybloom@users.sourceforge.net>
    GnuCash-Import. Datenbank-Unterstützung

Robert Wadley <robntina@users.sourceforge.net>
    Künstler. Symbole, Startbildschirm, Bildschirmfotos

Alvaro Soliverez <asoliverez@users.sourceforge.net>
    Vorhersagen und Berichte

Fernando Vilas <fvilas@users.sourceforge.net>
    Datenbankunterstützung

Cristian Oneț <onet.cristian@gmail.com>
    Fehlerberichtigungen und Module

Jack H. Ostroff <ostroffjh@users.sourceforge.net>
    Dokumentation

Felix Rodriguez <frodriguez@users.sourceforge.net>
    Projektverwalter, Mitarbeit bei den ersten Versionen

Kevin Tambascio <ktambascio@users.sourceforge.net>
    Ursprüngliche Unterstützung für Investitionen